hbase-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From chia7...@apache.org
Subject hbase git commit: HBASE-18421 update hadoop prerequisites docs to call out 2.8.1
Date Mon, 18 Dec 2017 09:18:23 GMT
Repository: hbase
Updated Branches:
  refs/heads/branch-2 379f4fe5a -> 6f98b7e4d


HBASE-18421 update hadoop prerequisites docs to call out 2.8.1


Project: http://git-wip-us.apache.org/repos/asf/hbase/repo
Commit: http://git-wip-us.apache.org/repos/asf/hbase/commit/6f98b7e4
Tree: http://git-wip-us.apache.org/repos/asf/hbase/tree/6f98b7e4
Diff: http://git-wip-us.apache.org/repos/asf/hbase/diff/6f98b7e4

Branch: refs/heads/branch-2
Commit: 6f98b7e4df9f4a836690d3b73dbc9b3da79de6e3
Parents: 379f4fe
Author: Chia-Ping Tsai <chia7712@gmail.com>
Authored: Mon Dec 18 17:15:01 2017 +0800
Committer: Chia-Ping Tsai <chia7712@gmail.com>
Committed: Mon Dec 18 17:15:01 2017 +0800

----------------------------------------------------------------------
 src/main/asciidoc/_chapters/configuration.adoc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/hbase/blob/6f98b7e4/src/main/asciidoc/_chapters/configuration.adoc
----------------------------------------------------------------------
diff --git a/src/main/asciidoc/_chapters/configuration.adoc b/src/main/asciidoc/_chapters/configuration.adoc
index 125beca..af31e21 100644
--- a/src/main/asciidoc/_chapters/configuration.adoc
+++ b/src/main/asciidoc/_chapters/configuration.adoc
@@ -252,7 +252,7 @@ Hadoop version 2.7.0 is not tested or supported as the Hadoop PMC has
explicitly
 .Hadoop 2.8.x
 [TIP]
 ====
-Hadoop version 2.8.0 is not tested or supported as the Hadoop PMC has explicitly labeled
that release as not being stable. (reference the link:https://s.apache.org/hadoop-2.8.0-announcement[announcement
of Apache Hadoop 2.8.0].)
+Hadoop version 2.8.0 and 2.8.1 are not tested or supported as the Hadoop PMC has explicitly
labeled that releases as not being stable. (reference the link:https://s.apache.org/hadoop-2.8.0-announcement[announcement
of Apache Hadoop 2.8.0] and link:https://s.apache.org/hadoop-2.8.1-announcement[announcement
of Apache Hadoop 2.8.1].)
 ====
 
 .Replace the Hadoop Bundled With HBase!


Mime
View raw message